<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Toolbar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">2.1.2</span>&#x00A0;&#x00A0;<a 
 id="x11-100002.1.2"></a>Toolbar</h4>
<!--l. 300--><p class="noindent" >The toolbar comprises some elements that are always enabled and elements that are only
enabled if special tools are opened. The second kind of elements are described in the entries
about these tools. The permanent elements are:
</p>
<div class="tabular"> <table id="TBL-2" class="tabular" 
cellspacing="0" cellpadding="0"  
><colgroup id="TBL-2-1g"><col 
id="TBL-2-1" /><col 
id="TBL-2-2" /></colgroup><tr  
 style="vertical-align:baseline;" id="TBL-2-1-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-1-1"  
class="td11"> <img 
src="001-zeige-WelcomeView.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual15x.png" src="001-zeige-WelcomeView.eps"  
-->  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-1-2"  
class="td11"> opens the <a 
href="textgrid-manualse3.html#x7-60001.3">The Welcome Screen<!--tex4ht:ref: getting-started:welcome-screen --></a>                                                          </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-2-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-2-1"  
class="td11"> <img 
src="plus-icon.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual16x.png" src="plus-icon.eps"  
-->  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-2-2"  
class="td11"> allows you to create new projects and aggregations (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch5.html#x37-360005">TextGrid Objects<!--tex4ht:ref: textgrid-objects --></a>)  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-3-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-3-1"  
class="td11"> <img 
src="016-speichere-Datei.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual17x.png" src="016-speichere-Datei.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-3-2"  
class="td11"> saves the currently opened document                                                  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-4-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-4-1"  
class="td11"> <img 
src="072-zeige-AggregationPerspektive.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual18x.png" src="072-zeige-AggregationPerspektive.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-4-2"  
class="td11"> opens the <a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer<!--tex4ht:ref: aggregation-composer --></a>                                                       </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-5-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-5-1"  
class="td11"> <img 
src="073-zeige-WoerterbuchPerspektive.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual19x.png" src="073-zeige-WoerterbuchPerspektive.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-5-2"  
class="td11"> opens the <a 
href="textgrid-manualch14.html#x126-18600014">Dictionary Search<!--tex4ht:ref: dictionary-search --></a>                                                              </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-6-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-6-1"  
class="td11"> <img 
src="069-zeige-BildLinkEditorPerspektive.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual20x.png" src="069-zeige-BildLinkEditorPerspektive.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-6-2"  
class="td11"> opens the <a 
href="textgrid-manualch13.html#x102-15700013">Text-Image-Link-Editor<!--tex4ht:ref: text-image-link-editor --></a>                                                      </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-7-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-7-1"  
class="td11"> <img 
src="074-zeige-ProjektNutzerVerwaltung.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual21x.png" src="074-zeige-ProjektNutzerVerwaltung.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-7-2"  
class="td11"> opens the <a 
href="textgrid-manualch3.html#x18-170003">Project and User Management<!--tex4ht:ref: project-and-user-management --></a>                                             </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-8-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-8-1"  
class="td11"> <img 
src="070-zeige-SuchwerkzeugPerspektive2.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual22x.png" src="070-zeige-SuchwerkzeugPerspektive2.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-8-2"  
class="td11"> opens the <a 
href="textgrid-manualch17.html#x145-20500017">Search<!--tex4ht:ref: search --></a>                                                                             </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-9-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-9-1"  
class="td11"> <img 
src="071-zeige_XMLEditorPerspektive.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual23x.png" src="071-zeige_XMLEditorPerspektive.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-9-2"  
class="td11"> opens the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a>                                                                     </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-10-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-10-1"  
class="td11"> <img 
src="080-zeige-MetadatenAnsicht.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual24x.png" src="080-zeige-MetadatenAnsicht.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-10-2"  
class="td11"> opens the <a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>                                                               </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-11-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-11-1"  
class="td11"> <img 
src="081-zeige-SonderzeichenAnsicht.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual25x.png" src="081-zeige-SonderzeichenAnsicht.eps"  
-->  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-11-2"  
class="td11"> opens the <a 
href="textgrid-manualch11.html#x67-7400011">Unicode Character Table<!--tex4ht:ref: unicode-character-table --></a>                                                    </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-12-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-12-1"  
class="td11"> <img 
src="103-zeige-Hilfe.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual26x.png" src="103-zeige-Hilfe.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-2-12-2"  
class="td11"> opens the <a 
href="textgrid-manualch18.html#x152-21200018">Help<!--tex4ht:ref: help --></a>                                                                               </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-2-13-"><td  style="white-space:nowrap; text-align:left;" id="TBL-2-13-1"  
class="td11">          </td>
</tr></table></div>
                                                                                

                                                                                

<!--l. 317--><p class="noindent" ><a 
 id="tailtextgrid-manualsu2.html"></a> </p> 
</body></html> 
